{% extends 'base.html' %}

{% block title %}Index{% endblock %}

{% block page_content %}
  <h1>Hola Profesor  </h1>
  <h2>Aqui se encuentra el proyecto final</h2>
  <h3>espero encuentre todo bien, y que se encuentre bien con su familia c: </h3>
{% endblock page_content %}
